.hh-recruiting-contacts {
  padding: 40px 0;
}
@media (min-width: 992px) {
  .hh-recruiting-contacts {
    padding: 100px 0;
  }
}
.hh-recruiting-contacts .hh-head__heading {
  font-size: 28px;
  color: #A6192E;
}
@media (min-width: 992px) {
  .hh-recruiting-contacts .hh-head__heading {
    font-size: 44px;
  }
}
.hh-recruiting-contacts__row {
  display: flex;
  flex-direction: column;
  gap: 12px;
  margin-bottom: 32px;
}
@media (min-width: 992px) {
  .hh-recruiting-contacts__row {
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 54px;
    gap: 54px;
  }
}
.hh-recruiting-contacts__select {
  position: relative;
}
.hh-recruiting-contacts__select .select2-container--default {
  width: 100% !important;
}
@media (min-width: 992px) {
  .hh-recruiting-contacts__select .select2-container--default {
    width: 250px !important;
  }
}
.hh-recruiting-contacts__select .select2-container--default .select2-selection--single {
  border-color: #aaa;
  border-radius: 8px;
  height: auto;
}
.hh-recruiting-contacts__select .select2-container--default .select2-selection__rendered {
  font-weight: 500;
  font-size: 16px;
  color: #000000;
  line-height: 1;
  padding: 16px 28px;
}
.hh-recruiting-contacts__select .select2-container--default .select2-selection__arrow {
  background-image: url("../../assets/img/select-arrow.svg");
  background-position: center;
  background-repeat: no-repeat;
  width: 12px;
  height: 6px;
  position: absolute;
  right: 27px;
  top: 50%;
  transform: translateY(-50%);
}
.hh-recruiting-contacts__select .select2-container--default .select2-selection__arrow b {
  display: none;
}
.hh-recruiting-contacts__select .select2-container--default .select2-results__option {
  font-size: 16px;
}
.hh-recruiting-contacts__list {
  display: flex;
  flex-wrap: wrap;
  gap: 24px;
}
@media (min-width: 992px) {
  .hh-recruiting-contacts__list {
    gap: 32px 24px;
  }
}
.hh-recruiting-contacts__item {
  flex: 0 0 100%;
  max-width: 100%;
}
@media (min-width: 576px) {
  .hh-recruiting-contacts__item {
    flex: 0 0 calc(50% - 24px);
    max-width: calc(50% - 24px);
  }
}
@media (min-width: 768px) {
  .hh-recruiting-contacts__item {
    flex: 0 0 calc((100% - 48px) / 3);
    max-width: calc((100% - 48px) / 3);
  }
}
@media (min-width: 1200px) {
  .hh-recruiting-contacts__item {
    flex: 0 0 calc((100% - 72px) / 4);
    max-width: calc((100% - 72px) / 4);
  }
}
.hh-recruiting-contacts__item-img {
  border-radius: 10px;
  margin-bottom: 16px;
  overflow: hidden;
  position: relative;
  width: 100%;
  height: 332px;
}
@media (min-width: 992px) {
  .hh-recruiting-contacts__item-img {
    height: 318px;
  }
}
.hh-recruiting-contacts__item-img img {
  object-fit: cover;
  width: 100%;
  height: 100%;
}
.hh-recruiting-contacts__item-line {
  display: flex;
  flex-direction: column;
  gap: 8px;
  margin-bottom: 8px;
}
@media (min-width: 992px) {
  .hh-recruiting-contacts__item-line {
    align-items: center;
    flex-direction: row;
    justify-content: space-between;
    gap: 12px;
    margin-bottom: 16px;
  }
}
.hh-recruiting-contacts__item-region {
  background-color: #F2A900;
  border-radius: 5px;
  box-shadow: 0 1.67px 4.176px 0 rgba(0, 0, 0, 0.08);
  font-weight: 500;
  font-size: 16px;
  color: #000000;
  letter-spacing: 0.8px;
  line-height: 1.25;
  text-transform: uppercase;
  padding: 4px 10px;
  width: fit-content;
}
.hh-recruiting-contacts__item-socials {
  display: flex;
  align-items: center;
  gap: 6px;
}
.hh-recruiting-contacts__item-socials a {
  color: #21272A;
  transition: 0.4s;
}
@media (hover: hover) {
  .hh-recruiting-contacts__item-socials a:hover {
    color: #9A192F;
  }
}
.hh-recruiting-contacts__item-name {
  font-weight: 400;
  font-size: 26px;
  line-height: 1.2;
  margin-bottom: 12px;
}
.hh-recruiting-contacts__item-title, .hh-recruiting-contacts__item-address {
  font-size: 18px;
  line-height: 1.33;
  margin-bottom: 12px;
}
.hh-recruiting-contacts__item-title {
  font-weight: 600;
}
.hh-recruiting-contacts__item-address {
  display: flex;
  gap: 4px;
  font-weight: 400;
}
.hh-recruiting-contacts__item-address > svg {
  flex-shrink: 0;
}/*# sourceMappingURL=data:application/json;charset=utf-8;base64,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 */
